:root {
  --bg-color-0: #ffffff;
  --bg-color-1: #053174;
  --bg-color-2: #282B28;
  --bg-color-3: #F9F9F9;
  --text-color-0: #282B28;
  --text-color-1: #ffffff;
  --text-color-2: #939393;
  --text-hover-color-1: #0152cc;
  --border-radius-1: 8px;
  --distance: 80px;
}

@media screen and (max-width:1260px) {
  :root {
    --distance: 60px;
  }
}

@media screen and (max-width:992px) {
  :root {
    --distance: 40px;
  }
}

@media screen and (max-width:768px) {
  :root {
    --distance: 20px;
  }
}

/*font*/

@font-face {
  font-family: "Rosatom";
  src: url("./font/Rosatom_Light.ttf");
  src: url("./font/Rosatom_Light.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal;
}

@font-face {
  font-family: "Rosatom";
  src: url("./font/Rosatom_Regular.ttf");
  src: url("./font/Rosatom_Regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal;
}

@font-face {
  font-family: "Rosatom";
  src: url("./font/Rosatom_Italic.ttf");
  src: url("./font/Rosatom_Italic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  font-variant: normal;
}

@font-face {
  font-family: "Rosatom";
  src: url("./font/Rosatom_Bold.ttf");
  src: url("./font/Rosatom_Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal;
}

/*----*/

#navigation,
.grid-desktop-side,
#pagetitle,
.csn_header-dev-bar,
.sidebar-stick {
  display: none !important;
}

body:has(.catod_inner_page.w_bg:last-child) .page-inner {
  padding-bottom: 0;
}

body:has(.catod-service-detail) .title_block:has(h1):not(.preview-main-wrap) {
  display: none;
}

/*----*/

body::selection {
  background-color: var(--bg-color-1) !important;
  color: var(--bg-color-0) !important;
}

body::-moz-selection {
  background-color: var(--bg-color-1) !important;
  color: var(--bg-color-0) !important;
}

body::-webkit-selection {
  background-color: var(--bg-color-1) !important;
  color: var(--bg-color-0) !important;
}

body {
  font-family: 'Rosatom', sans-serif !important;
}

.button:not(.button_yellow) {
  background-color: var(--bg-color-1) !important;
}

.button:not(.button_yellow):hover {
  background-color: var(--text-hover-color-1) !important;
}

h1,
h2,
h3 {
  margin: 0 !important;
}

.text_block>* {
  margin: 0;
}

.text_block>*+* {
  margin-top: 15px;
}

a:not(.button) {
  color: var(--text-color-0) !important;
  text-decoration: none !important;
}

a:not(.button):hover {
  color: var(--text-hover-color-1) !important;
}

section {
  padding: 0 !important;
}

section+section {
  margin-top: var(--distance);
}

section.w_bg {
  padding: var(--distance) 0 !important;
}

section.w_bg+section.w_bg {
  margin-top: 0;
}

.w_bg.grey_bg {
  background-color: var(--bg-color-3);
}

.title_block+* {
  margin-top: calc(var(--distance) / 2);
}

@media screen and (max-width: 768px) {
  .title_block+* {
    margin-top: 30px;
  }

  .text_block>*+* {
    margin-top: 10px;
  }
}

/*--catod_page--*/

.catod_page>.container,
.grid-desktop-container:has(.catod_page) {
  max-width: 100%;
  padding: 0;
  display: block;
}

/*--header--*/

#catod_header {
  padding: 20px 0;
  background-color: var(--bg-color-1);
  color: var(--text-color-1);
  position: fixed;
  width: 100%;
  z-index: 98;
}

#catod_header .rosat_logo img {
  height: 60px;
}

#catod_header .header-logo img {
  width: 60px;
  height: 60px;
  object-fit: contain;
}

#catod_header .header-logo {
  color: var(--text-color-1);
  font-size: 16px;
  font-weight: 300;
  color: var(--text-color-1) !important;
}

#catod_header .header-logo__desc br {
  display: block;
}

#catod_header .all_menu_btn {
  display: flex;
  flex-direction: column;
  gap: 7px 0;
  cursor: pointer;
  transition: all .3s;
}

#catod_header .all_menu_btn:hover {
  gap: 5px 0;
}

#catod_header .all_menu_btn span {
  height: 2px;
  width: 30px;
  background-color: var(--bg-color-0);
}

#catod_header .menu_block a {
  color: var(--text-color-1) !important;
}

#catod_header nav a {
  transition: all .3s;
}

#catod_header nav a:hover {
  opacity: .5;
}

#catod_header .header-logo .header-logo__desc {
  max-width: none;
}

@media screen and (max-width: 1260px) {
  #catod_header .rosat_logo img {
    height: 50px;
  }

  #catod_header .header-logo img {
    width: 50px;
    height: 50px;
  }

  #catod_header .header-logo .header-logo__desc {
    font-size: 14px;
  }

  #catod_header .logo_block>.flex {
    gap: 0 20px;
  }

  #catod_header .header-logo {
    margin-left: 0;
  }
}

@media screen and (max-width: 992px) {
  #catod_header .menu_block {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #catod_header .rosat_logo img {
    height: 30px;
  }

  #catod_header .header-logo img {
    width: 35px;
    height: 35px;
  }

  #catod_header .header-logo .header-logo__desc {
    font-size: 12px;
  }

  #catod_header {
    padding: 15px 0;
  }

  #catod_header .logo_block>.flex {
    gap: 0 15px;
  }
}

/*--fly_menu_block--*/

#fly_menu_block {
  position: fixed;
  width: 100%;
  height: 100svh;
  top: 0;
  overscroll-behavior: contain;
  background-color: var(--bg-color-1);
  right: 0%;
  transform: translateX(100%);
  z-index: 99;
  transition: all .3s;
}

#fly_menu_block.active {
  right: 100%
}

#fly_menu_block .close_btn {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 42px;
  right: calc((100vw - 1430px) / 2 + 20px);
  left: auto;
  cursor: pointer;
  transition: all .3s;
}

#fly_menu_block .close_btn span {
  width: 30px;
  height: 2px;
  top: 50%;
  position: absolute;
  transform: rotate(-45deg);
  background-color: var(--text-color-1);
}

#fly_menu_block .close_btn span+span {
  transform: rotate(45deg);
}

body:has(#fly_menu_block.active) {
  overflow: hidden;
  padding-right: 16px;
}

#fly_menu_block nav {
  margin-top: calc(var(--distance) * 3);
}

#fly_menu_block nav a {
  color: var(--text-color-1) !important;
  font-size: 22px;
  transition: all .3s;
}

#fly_menu_block nav a:hover,
#fly_menu_block .close_btn:hover {
  opacity: .5;
}

#fly_menu_block nav ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 15px 0;
}

@media screen and (max-width: 1430px) {
  #fly_menu_block .close_btn {
    right: 15px;
    top: 30px;
  }
}

@media screen and (max-width: 768px) {
  #fly_menu_block nav {
    margin-top: 90px;
  }

  #fly_menu_block nav a {
    font-size: 16px;
  }

  #fly_menu_block nav ul {
    gap: 15px 15px;
  }
}

/*--first_screen--*/

#first_screen {
  background-image: url(../img/bg_img_1.jpg);
  height: 100svh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
  color: var(--text-color-1);
}

#first_screen .wrapper {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.60);
}

#first_screen .wrapper>* {
  height: 100%;
}

#first_screen .content {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-top: 70px;
}

#first_screen .button {
  width: auto;
  padding: 0 15px;
  margin-top: 30px;
}

#first_screen h1 {
  font-size: 56px;
  font-weight: 700;
}

#first_screen h1+p {
  font-size: 22px;
  text-wrap: balance;
}

@media screen and (max-width:1260px) {
  #first_screen h1 {
    font-size: 48px;
  }
}

@media screen and (max-width:992px) {
  #first_screen h1 {
    font-size: 32px;
  }

  #first_screen h1+p {
    font-size: 18px;
  }
}

@media screen and (max-width:768px) {
  #first_screen .content {
    margin-top: 0;
  }

  #first_screen h1 {
    font-size: 26px;
  }

  #first_screen h1+p {
    font-size: 16px;
  }

  #first_screen {
    height: auto;
  }

  #first_screen .wrapper {
    padding: 110px 0 30px 0 !important;
  }
}

/*--teaser--*/

#teaser_block .list .item {
  background-color: var(--bg-color-3);
  border-radius: var(--border-radius-1);
  padding: 20px;
  display: block;
  transition: all .3s;
}

#teaser_block .list .item * {
  transition: all .3s;
}

#teaser_block .list .item .img_block {
  flex: 100px;
  max-width: 100px;
  width: 100%;
}

#teaser_block .list .item .img_block svg {
  width: 100px;
  height: 100px;
}

#teaser_block .list .item .img_block+h3 {
  flex: calc(100% - 120px);
  max-width: calc(100% - 120px);
  width: 100%;
  font-size: 22px;
}

#teaser_block .list .item:hover {
  background-color: var(--circle-color);
  color: var(--text-color-0) !important;
}

#teaser_block .list .item:hover * {
  --circle-color: white !important;
}

@media screen and (max-width:768px) {
  #teaser_block .list .item .img_block+h3 {
    font-size: 18px;
  }

  #teaser_block .list .item .img_block svg {
    width: 70px;
    height: 70px;
  }

  #teaser_block .list .item .img_block {
    flex: 70px;
    max-width: 70px;
  }

  #teaser_block .list>.flex {
    gap: 15px 0;
  }

  #teaser_block .list .item {
    padding: 15px;
  }
}

/*--news_block--*/

#news_block .preview {
  display: block;
}

#news_block .preview-slider .swiper-wrapper {
  width: 100%;
}

#news_block .preview-item__title,
#news_block .preview-item__anons {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

#news_block .preview-item__title {
  font-size: 22px;
  margin: 0;
}

#news_block .preview-item__title+.preview-item__anons {
  margin-top: 15px;
  color: var(--text-color-2);
}

#news_block .preview-item__anons p {
  text-align: left !important;
  margin: 0;
}

#news_block .preview-item__anons>*+* {
  margin-top: 10px;
}

#news_block .preview-item {
  background-color: var(--bg-color-0);
  border-radius: var(--border-radius-1);
  border: none !important;
  padding: 20px;
}

#news_block .swiper-wrapper {
  align-items: stretch;
}

#news_block .preview-item {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

#news_block .preview-main .section-title {
  margin-bottom: 0;
}

#news_block .preview-main .flex {
  align-items: flex-start;
}

#news_block .preview-main+* {
  margin-top: calc(var(--distance) / 2);
}

#news_block .link_nav_block {
  margin-top: 0;
}

#news_block .link_nav_block>.flex {
  align-items: center;
}

#news_block .preview-main .link-all {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #news_block .preview-main>.flex>* {
    flex: 100%;
    max-width: 100%;
    width: 100%;
  }

  #news_block .preview-main .link_nav_block>.flex {
    justify-content: space-between;
  }

  #news_block .preview-item {
    padding: 15px;
  }
}

/*--partners_block--*/

#partners_block .img_block {
  display: block;
  text-align: center;
}

#partners_block .img_block img {
  width: 100%;
  object-fit: contain;
  height: 100px;
  transition: all .3s;
}

#partners_block .img_block:hover img {
  transform: scale(1.1);
}

#partners_block .name_block {
  margin-top: 15px;
  text-align: center;
  font-size: 22px;
}

#partners_block .flex {
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  #partners_block .name_block {
    font-size: 16px;
  }
}

/*--tab_block--*/

#tab_block {
  padding: 0 !important;
}

#tab_block>* {
  position: relative;
}

.tab_head_block {
  position: absolute;
  left: 15px;
  top: var(--distance);
  z-index: 80;
}

.tab_head {
  font-size: 22px;
  border-bottom: 5px solid transparent;
  padding-bottom: 10px;
}

.tab_head:not(.active):hover {
  cursor: pointer;
  color: var(--bg-color-1);
}

.tab_head.active {
  color: var(--bg-color-1);
  border-color: var(--bg-color-1);
}

.tab_body {
  display: none;
}

.tab_body.open {
  display: flex;
}

#tab_block .tab_body .flex {
  width: 100%;
}

#tab_block .tab_body .flex>* {
  flex: 50%;
  width: 100%;
  min-height: 300px;
}

#tab_block .tab_body .flex .left_block {
  max-width: 50%;
}

#tab_block .tab_body .right_block img {
  width: 100%;
  object-fit: cover;
}

#tab_block .tab_body .right_block {
  --calc-1: calc(50vw - 715px);
  --calc-2: calc((50vw - 715px) * 2);
  margin-right: calc(var(--calc-1) - var(--calc-2) - 15px);
  width: calc(50% + var(--calc-1));
}

@media screen and (max-width: 1430px) {
  #tab_block .tab_body .right_block {
    margin-right: -25px
  }
}

#tab_block .swiper .nav_block * {
  top: calc(var(--distance) * 2);
  transform: translateY(0);
  margin: 0;
}

#tab_block .swiper .nav_block .swiper-button-prev {
  left: 0;
}

#tab_block .swiper .nav_block .swiper-button-next {
  right: 0;
}

#tab_block .swiper h2 {
  text-align: center;
  padding: 0 50px;
}

#tab_block h2+p {
  margin-top: 30px;
  font-size: 22px;
  min-height: 250px;
  margin-bottom: 0;
}

#tab_block .left_block {
  padding-right: 40px;
  padding: var(--distance) 0 !important;
}


#tab_block .right_block {
  padding-left: 40px;
}

#tab_block .swiper .item,
#tab_block .title_text_block {
  margin-top: calc(var(--distance) * 2);
}

#tab_block .right_block .img_block {
  position: relative;
  height: 100%;
}

#tab_block .right_block .img_block img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#tab_block .left_block {
  position: relative;
}

#tab_block .left_block .btn_block {
  position: absolute;
  bottom: var(--distance);
  left: 0;
  height: auto;
  z-index: 1;
}

#tab_block .left_block .btn_block .button {
  padding: 0 15px;
}


#tab_block .right_block .swiper-slide {
  line-height: 0;
}

@media screen and (max-width: 1260px) {
  #tab_block h2+p {
    font-size: 20px;
  }
}

@media screen and (max-width: 992px) {

  #tab_block h2+p,
  .tab_head {
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  #tab_block h2+p {
    font-size: 16px;
    margin-top: 15px;
  }

  #tab_block .tab_body>.flex .left_block {
    flex: 100%;
    max-width: 100%;
  }

  #tab_block .tab_body>.flex .left_block>.flex {
    height: auto;
  }

  #tab_block .tab_body>.flex .right_block {
    display: none;
  }

  #tab_block .swiper .item,
  #tab_block .title_text_block {
    margin-top: 70px;
  }

  #tab_block .swiper .nav_block * {
    top: 70px;
  }

  #tab_block .tab_body>.flex>*,
  #tab_block h2+p {
    min-height: 0;
  }

  #tab_block .left_block .btn_block {
    position: relative;
    bottom: 0;
    margin-top: 30px;
  }

  .tab_head {
    font-size: 16px;
  }
}

/*--contact_block--*/

#contact_block {
  position: relative;
}

#contact_block #test {
  position: absolute;
  top: -140px;
}

#contact_block .button {
  width: auto;
  max-width: none;
  padding: 0 15px;
  display: inline-flex;
  margin-top: 30px;
}

#contact_block .text_block {
  font-size: 22px;
}

@media screen and (max-width: 768px) {
  #contact_block .text_block {
    font-size: 16px;
  }
}

/*--footer--*/

#catod_header~footer {
  /* background-color: var(--bg-color-1) !important; */
}

#catod_header~footer a:not(.button),
#catod_header~footer .footer-info {
  color: var(--text-color-1) !important;
}

/* catod_inner_page */

.back_block {
  margin-top: 100px;
  padding-top: calc(var(--distance) / 2) !important;
  padding-bottom: calc(var(--distance) / 2 - 10px) !important;
}

.back_block .back_btn {
  position: relative;
  padding-left: 20px;
  color: #717171 !important;
  font-size: 14px;
}

.back_block .back_btn:hover {
  color: var(--bg-color-1);
}

.back_block .back_btn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  background-image: url(/local/templates/redesign_main/images/dist/icons/arrow-down.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(90deg);
}

.catod_inner_page .content_wrapper:has(.catod_program_list) .text_block h4 {
  margin-top: 53px;
}

.catod_inner_page ul li {
  padding-left: 20px;
  position: relative;
}

.catod_inner_page ul li+li,
.catod_inner_page ol li+li {
  margin-top: 10px;
}

.catod_inner_page ol>li>b+* {
  margin-top: 10px;
}

.catod_inner_page ul li::before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: var(--bg-color-1);
  position: absolute;
  left: 0;
  top: 9px;
}

@media screen and (max-width: 767px) {
  .back_block {
    margin-top: 73px;
    padding: 20px 0 !important;
  }

  .catod_inner_page .content_wrapper:has(.catod_program_list) .text_block h4 {
    margin-top: 15px;
  }
}

/*.catod_inner_page aside .gallery-items*/

.catod_inner_page aside .gallery-items {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.catod_inner_page aside .gallery-items>* {
  flex: calc(50% - 15px);
  max-width: calc(50% - 15px);
  width: 100%;
  height: 0;
  padding-bottom: 40%;
  position: relative;
  display: block;
  line-height: 0;
}

.catod_inner_page aside .gallery-items img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
}

/*---*/

.catod_inner_page .line+.line {
  margin-top: calc(var(--distance) / 2);
}

.catod_inner_page ol.text_block li+li {
  margin-top: 20px;
}

.catod-service-detail .text_block .btn_block {
  margin-top: calc(var(--distance) / 2);
}

.catod_inner_page .btn_block {
  text-align: center;
  margin-top: calc(var(--distance) / 2);
}

.catod_inner_page .btn_block .button {
  width: auto;
  padding: 0 15px;
  display: inline-flex;
}

/* 01.10.25 */

#catod_header~footer .fixed-cookie a:not(.button) {
  color: #308b82 !important;
  text-decoration: underline !important;
}